2020-11-26 21:30 (목)
오라클 웹로직 서버 취약점 주의…인증우회와 원격코드 실행 공격 가능해
상태바
오라클 웹로직 서버 취약점 주의…인증우회와 원격코드 실행 공격 가능해
  • 길민권 기자
  • 승인 2020.11.03 13:29
이 기사를 공유합니다

오라클 사용기관, 신속히 최신 버전으로 업데이트해야 안전

오라클이 WebLogic Server의 취약점을 해결한 보안 업데이트를 발표했다. 사용기관은 신속히 최신 버전으로 업데이트해야 안전할 수 있다.

공격자는 해당 취약점을 이용해 원격코드 실행 등의 피해를 발생시킬 수 있어 주의해야 한다.

이번 취약점(CVE-2020-14750)은 WebLogic Server에서 입력값 검증이 미흡해 발생하는 인증우회 및 원격코드 실행 취약점이다.

사용기관은 오라클 홈페이지에서 Patch Availability Document를 참고해 최신 버전으로 업데이트를 적용하면 된다.


[하반기 최대 정보보안&개인정보보호 컨퍼런스 PASCON 2020 개최]

-날짜: 2020년 11월 10일 화요일

-장소: 서울 양재동 더케이호텔서울 2층 가야금홀

-대상: 공공, 금융, 기업 정보보안 및 개인정보보호 실무자

(이외 보안실무와 관련 없는 등록자는 참석이 제한 될 수 있습니다.)

-교육이수: 공무원, 기업 보안의무교육 7시간 인정. CPPG, CISSP 등 교육인정

-전시회: 국내외 최신 보안솔루션 트랜드를 한 눈에

-사전등록: 클릭

-참가기업 모집중: mkgil@dailysecu.com으로 문의

★정보보안 대표 미디어 데일리시큐!★